RubyGems.org

A Rack middleware implementation of wurfl-lite

installgem install wurfl-lite-middleware -v 1.0.4
Authors

Clive Crous

7,359 total downloads 860 for this version
Owners

143d672b3472b0c018e522e73a7be8ac

Gemfile
gem 'wurfl-lite-middleware', '~> 1.0.4'
Versions
  1. 1.0.7 June 19, 2012 (4.5 KB)
  2. 1.0.6 December 26, 2011 (4.5 KB)
  3. 1.0.5 September 5, 2011 (4 KB)
  4. 1.0.4 February 9, 2011 (4 KB)
  5. 1.0.3 February 9, 2011 (4 KB)
Show all versions (9 total)
Development Dependencies
  1. bundler >= 1.0.0
  2. rake >= 0.8.7